﻿body {
  background-color : #335A80;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
}
h2 {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
#blue{
	color:#0000CC;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1397px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 247px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 678px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 550px;
	top: 712px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.column3 {
	position: absolute;
	width: 137px;
	height: 105px;
	top: 1275px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	text-align: center;
	padding-top: 1px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1137px;
	left: 147px;
	top: 127px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
#share{
	display: block;
	width: 602px;
	height: 40px;
	margin-top: 10px;
	margin-left: 10px;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.page_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	position: absolute;
	width: 621px;
	height: 64px;
	top: 15px;
	text-align: center;
}
.listing_info {
	border-width: 2px;
	border-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 588px;
	height: 16px;
	top: 118px;
	left: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	padding-top: 3px;
	text-align: center;
}
.listing1 {
	border: 2px solid #0000CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 593px;
	height: 66px;
	top: 320px;
	left: 10px;
	padding-left: 5px;
	padding-top: 2px;
}
.listing2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style: ridge;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	position: absolute;
	width: 593px;
	height: 110px;
	top: 561px;
	left: 10px;
}
.listing3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 593px;
	height: 127px;
	top: 689px;
	left: 10px;
	border-bottom-style: ridge;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 593px;
	height: 125px;
	top: 413px;
	left: 10px;
	border-bottom-style: ridge;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 590px;
	height: 95px;
	top: 565px;
	left: 10px;
	border-bottom-style: ridge;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
.listing6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 593px;
	height: 109px;
	top: 422px;
	left: 10px;
	border-bottom-style: ridge;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
#red {
	color: #990000;
}
.announcement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	width: 593px;
	height: 70px;
	top: 150px;
	left: 10px;
	padding-left: 5px;
}
#attention {
	position: absolute;
	width: 96px;
	height: 17px;
	top: 10px;
	left: 2px;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1275px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1340px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 212px;
	top: 179px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 249px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 553px;
	top: 725px;
	left: 50px;
	background-color: #FF0000;
}
.checkback {
	position: absolute;
	width: 593px;
	height: 50px;
	top: 240px;
	left: 10px;
	border: 2px solid #FF0000;
	padding-top: 3px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.package-wrap{
	top: 585px;
	position: absolute;
	width: 310px;
	left: 140px;
}
.newsletter-text {
	width: 298px;
	height: 46px;
	top: 898px;
	left: 60px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	color: #CC0000;
}
.join-newsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 290px;
	height: 115px;
	top: 964px;
	margin-left: 5px;
}
.text-box{
	text-align: center;
	margin-left: 63px;
	margin-top: 15px;
}
.form-base{
	width: 160px;
	background-color: #FFFFFF;
}
form{
	margin-bottom: 3px;
	background-color: #FFFFFF;
	margin-right: 5px;
	float: right;
	margin-top: 3px;
	font-weight: bold;
	color: #006699;
	font-family: Arial;
	font-size: 16px;
}
form img{
	float: right;
	padding-top: 5px;
}
.safesubscribe{
	padding-top: 5px;
	text-align: center;
}
.trust{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
}